﻿body {
    color: #000
}

.wrapper {
    max-width: 100%;
    padding-bottom: 0
}

.container {
    max-width: 1280px;
    width: 100%
}

/* Common */
.d-block {
    display: block
}

.d-none {
    display: none
}

/**/
/*====================================*/

#header {
    margin-bottom: 0
}

.organicSearchContent a.link {
    text-decoration: none
}

    .organicSearchContent a.link:hover {
        text-decoration: underline
    }

.organicTopSection {
    background: #2E2D2D;
    color: #fff;
    padding-top: 12px
}

    .organicTopSection .container {
        position: relative
    }


/* organic head */
/* ======================================= */

.breadcrumb {
    padding-left: 0
}

    .breadcrumb li a {
        color: #fff;
    }

    .breadcrumb li:after {
        color: #fff
    }


.organic-search-head {
    position: relative;
    z-index: 1
}

    .organic-search-head h1 {
        font-family: Georgia, 'Times New Roman', Times, serif;
        float: right;
        margin-left: 715px;
        font-size: 48px;
        position: relative;
        line-height: 1.2;
        margin-bottom: 60px;
        margin-top: 55px
    }

        .organic-search-head h1 span {
            font-size: 20px;
            font-family: Helvetica,sans-serif;
            font-weight: normal;
            display: block;
            padding-top: 15px
        }

        .organic-search-head h1:before {
            content: "";
            position: absolute;
            left: -52px;
            top: 45px;
            border-top: 16px solid transparent;
            border-bottom: 16px solid transparent;
            border-right: 26px solid #fff;
        }

/* showcase & carousel section*/
/*=====================================*/
.organicTopSection .imageSection {
    position: absolute;
    left: 20px;
    top: 55px;
    color: #8d8d8d;
    font-size: 15px;
    width: 623px;
    z-index: 1
}

.action-start-trial {
    position: absolute;
    top: 50%;
    left: 50%;
    background: rgba(0, 0, 0, 0.65);
    padding: 20px 35px 15px;
    max-width: 400px;
    border-radius: 8px;
    width: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

    .action-start-trial h4 {
        color: #fff;
        font-weight: 700;
        font-size: 24px;
        margin-bottom: 15px;
        text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.8);
        line-height: 1.4
    }

        .action-start-trial h4 span {
            display: block
        }

            .action-start-trial h4 span span {
                display: inline-block
            }

.organicTopSection .imageSection .btn {
    margin-bottom: 15px
}

    .organicTopSection .imageSection .btn svg {
        position: relative;
        margin-left: 10px
    }

.organicTopSection img {
    max-width: 100%;
    width: 100%;
    height: 935px
}

.organicSearchContent .organicTopSection .imageSection .image {
    overflow: hidden;
    position: relative;
    width: 100%;
    margin-bottom: 0
}

    .organicSearchContent .organicTopSection .imageSection .image .viewBtn {
        display: none;
        bottom: 0;
        left: 0;
        padding: 0 5px;
        position: absolute;
        right: 0;
        text-align: center;
        width: 100%;
        z-index: 999;
        transition: all .5s ease;
        margin: 50% auto auto;
        -webkit-transition: all .5s ease
    }

        .organicSearchContent .organicTopSection .imageSection .image .viewBtn a {
            background: rgba(37, 37, 37, .9);
            border-radius: 30px;
            -webkit-border-radius: 30px;
            color: #fff;
            font-size: 13px;
            display: inline-block;
            font-weight: 700;
            line-height: 18px;
            padding: 10px 5px;
            text-align: center;
            width: auto;
            min-width: 160px;
            text-decoration: none
        }

.organicSearchContent .organicTopSection .image .viewBtn.hover,
.organicSearchContent .organicTopSection .image:focus .viewBtn,
.organicSearchContent .organicTopSection .image:hover .viewBtn,
.organicSearchContent .organicTopSection .image:target .viewBtn {
    bottom: 0;
    background: rgba(0, 0, 0, 0);
    height: 100%;
    cursor: auto
}

.organicTopSection .imageSection .image .viewBtn.free-tag {
    bottom: 0;
    top: 0;
    opacity: 0;
    left: 0;
    margin: 0 auto;
    padding: 0 5px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
    z-index: 999;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    background: rgba(0, 0, 0, .5)
}

.organicSearchContent .organicTopSection .imageSection .image .viewBtn.free-tag a {
    color: #fff;
    font-size: 16px !important;
    display: inline-block;
    font-weight: 700;
    line-height: 18px;
    margin: 0 auto;
    text-align: center;
    width: 210px;
    text-decoration: none;
    border-radius: 0;
    padding: 9px 5px;
    min-width: 122px;
    box-shadow: none;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    position: relative;
    top: 8%;
    right: -36%;
    background: #a1c423;
    background: -moz-linear-gradient(top, #a1c423 0, #649e15 100%);
    background: -webkit-linear-gradient(top, #a1c423 0, #649e15 100%);
    background: linear-gradient(to bottom, #a1c423 0, #649e15 100%);
    border: 1px solid #568503;
    -webkit-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, .54)
}

.organicSearchContent .organicTopSection .imageSection .image:hover .viewBtn.free-tag {
    opacity: 1
}

.organicSearchContent .organicTopSection .imageSection .image .viewBtn.free-tag a img {
    display: none
}

a.freeview {
    background: 0 0;
    border: 1px solid #fff;
    color: #fff;
    text-shadow: none;
    font-size: 16px;
    font-weight: 600;
    display: block;
    line-height: 1.42857143;
    text-align: center;
    width: 100%;
    background-color: #000;
    padding: 8px 10px;
    position: relative;
    white-space: normal;
    border-radius: 4px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, .6);
    margin-bottom: 15px
}

.organicTopSection .detailSection {
    margin-left: 675px;
    clear: both;
    padding-bottom: 55px
}


    .organicTopSection .detailSection h2 {
        font-size: 17px;
        margin-bottom: 30px
    }

    .organicTopSection .detailSection .pageCarousel {
        position: relative;
        padding: 0 50px;
        display: inline-block;
        min-height: 155px
    }

        .organicTopSection .detailSection .pageCarousel li {
            display: inline-block;
            color: #fff;
            font-size: 14px;
            text-align: center;
            padding: 10px 10px 0;
            vertical-align: top
        }

            .organicTopSection .detailSection .pageCarousel li.active {
                font-weight: 700
            }

            .organicTopSection .detailSection .pageCarousel li .image {
                overflow: hidden;
                margin-bottom: 10px;
                padding: 1px
            }

            .organicTopSection .detailSection .pageCarousel li.active .image {
                box-shadow: 0 0 15px rgba(135, 26, 26, .6)
            }

        .organicTopSection .detailSection .pageCarousel .arrowBtn {
            cursor: pointer;
            background: rgba(255, 255, 255, 0.1);
            border-radius: 100%;
            -webkit-border-radius: 100%;
            width: 48px;
            height: 48px;
            display: inline-block;
            padding: 15px 0 0 6px;
            text-align: center;
            left: -20px;
            top: 60px;
            position: absolute
        }

            .organicTopSection .detailSection .pageCarousel .arrowBtn.prevBtn {
                left: auto;
                right: -20px;
                padding: 15px 6px 0 0
            }

    .organicTopSection .detailSection i {
        border: solid #fff;
        border-width: 0 4px 4px 0;
        display: inline-block;
        padding: 7px
    }

        .organicTopSection .detailSection i.right {
            transform: rotate(-45deg);
            -webkit-transform: rotate(-45deg)
        }

        .organicTopSection .detailSection i.left {
            transform: rotate(135deg);
            -webkit-transform: rotate(135deg)
        }

    .organicTopSection .detailSection .editionButton span {
        padding: 11px 0 0 0
    }

    .organicTopSection .detailSection .editionButton a.btn {
        background: #ebebeb;
        color: #868686;
        text-shadow: none;
        padding: 8px 15px;
        margin: 0 4px
    }

        .organicTopSection .detailSection .editionButton a.btn i.left {
            margin-right: 10px
        }

        .organicTopSection .detailSection .editionButton a.btn i.right {
            margin-left: 10px
        }

    .organicTopSection .detailSection .buyBtn {
        text-align: right;
        margin-top: 15px
    }

        .organicTopSection .detailSection .buyBtn .btn {
            min-width: 155px
        }
/* Testimmonials section*/
/*==========================================*/

.testimonial-section {
    background: #fff;
}

    .testimonial-section .icon-quote-open {
        position: absolute;
        left: 0;
        top: 0;
    }

    .testimonial-section .icon-quote-close {
        display: inline-block;
        position: absolute;
        bottom: -14px;
        margin-left: 15px
    }

    .testimonial-section .slick-initialized .slick-slide {
        padding-left: 65px;
        padding-bottom: 10px;
    }

    .testimonial-section .carousel-container {
        padding: 45px 0 85px 655px
    }

    .testimonial-section h4 {
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-size: 36px;
        line-height: 1.4;
        position: relative;
        color: rgba(0, 0, 0, 0.7);
        margin-bottom: 55px
    }

    .testimonial-section .author {
        font-size: 20px;
        font-weight: 700
    }


    .testimonial-section .full-resolution-sample {
        text-align: center;
        margin-left: -65px
    }

        .testimonial-section .full-resolution-sample h4 {
            margin-bottom: 5px
        }

        .testimonial-section .full-resolution-sample img {
            display: inline-block
        }

        .testimonial-section .full-resolution-sample p {
            font-family: Georgia, 'Times New Roman', Times, serif;
            font-size: 28px;
            padding-top: 10px
        }

            .testimonial-section .full-resolution-sample p span {
                display: block
            }
/* Heading */
/*==========================================*/
.heading h3 {
    font-size: 40px;
    font-weight: normal;
    margin-bottom: 20px
}

/* Form */
/*==========================================*/

.mapSearchSection {
    clear: both;
    padding: 70px 0px 70px;
    background: #F5F5F5;
    background: linear-gradient(180deg, #F5F5F5 0%, #FFFFFF 100%);
    border: 0
}

    .mapSearchSection #map {
        background: #a2ccff;
        height: 385px
    }

    .mapSearchSection p.helpertxt {
        font-size: 13px;
        text-align: center;
        padding-top: 13px
    }

    .mapSearchSection .searchSection .formContent {
        max-width: 950px
    }

        .mapSearchSection .searchSection .formContent .form-label {
            font-size: 14px;
            font-weight: 600;
            width: 100%;
            margin-bottom: 6px
        }

            .mapSearchSection .searchSection .formContent .form-label a {
                font-weight: 400
            }

        .mapSearchSection .searchSection .formContent .form-button .btn {
            max-width: 150px
        }

        .mapSearchSection .searchSection .formContent .form-button a {
            font-size: 14px
        }

            .mapSearchSection .searchSection .formContent .form-button a.form-label {
                color: #1a0dab;
                top: 0;
                font-weight: 400
            }

        .mapSearchSection .searchSection .formContent .seprator-and-or {
            padding-top: 34px;
            font-size: 14px;
            font-weight: 700
        }

        .mapSearchSection .searchSection .formContent .form-button {
            margin-top: 20px
        }

/*====================================*/

.organicRecordList {
    padding: 70px 0;
    background: #F5F5F5;
    background: linear-gradient(180deg, #F5F5F5 0%, #FFFFFF 100%);
}

.cityRecordList {
    padding-bottom: 0
}

.organicRecordList h2 {
    color: #111;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
    margin: 10px 0 30px
}

.StateCityList {
    margin: auto;
    font-size: 0
}

    .StateCityList::after {
        clear: both;
        content: "";
        display: block;
        height: 0
    }

    .StateCityList > li {
        display: inline-block;
        font-size: 17px;
        list-style: none;
        text-transform: capitalize;
        vertical-align: top;
        width: 33.33%
    }

    .StateCityList.StateCityListCol3 > li {
        width: 33.33%
    }

    .StateCityList ul {
        width: auto;
        display: inline-block
    }

    .StateCityList li ul li {
        padding-bottom: 15px;
        padding: 0 5px 15px;
        text-align: left;
        width: auto
    }

#loadMore {
    color: #0019FF !important;
    font-size: 18px
}

    #loadMore span.icon-container {
        display: inline-block
    }

    #loadMore.active span.icon-container {
        -webkit-transform: rotate(-180deg);
        transform: rotate(-180deg)
    }

.cityRecordList li {
    padding-bottom: 15px
}

.StateCityList li a {
    font-size: 17px;
    color: #000
}

.peopleNameList li {
    width: 25%
}

.ocrArticle {
    background: #f9f9f9;
    margin-top: 20px;
    padding: 40px 15px
}

#ocr-input:checked + label + .ocrArticle .textArea {
    border: 1px solid #eaeaea;
    background: #fff;
    box-shadow: inset 0 0 6px 0 rgba(5, 5, 5, .15);
    -webkit-box-shadow: inset 0 0 6px 0 rgba(5, 5, 5, .15);
    padding-bottom: 10px
}

.ocrArticle .textArea div {
    overflow-y: auto;
    font-size: 15px;
    padding: 10px 15px;
    line-height: 24px
}

#ocr-input:checked + label + .ocrArticle .textArea div {
    max-height: 72px
}

.scrollHeight::-webkit-scrollbar {
    width: 5px;
    height: 5px;
    border-right: 1px solid #eaeaea
}

.scrollHeight::-webkit-scrollbar-button {
    width: 0;
    height: 0
}

.scrollHeight::-webkit-scrollbar-thumb {
    background: #9e9e9e;
    border: 0 none #fff;
    border-radius: 50px;
    -webkit-border-radius: 50px
}

    .scrollHeight::-webkit-scrollbar-thumb:hover {
        background: #676767
    }

    .scrollHeight::-webkit-scrollbar-thumb:active {
        background: #7a7a7a
    }

.scrollHeight::-webkit-scrollbar-track {
    background: #fff;
    border: 0 none #fff;
    border-radius: 50px;
    -webkit-border-radius: 50px
}

    .scrollHeight::-webkit-scrollbar-track:hover {
        background: #fff
    }

    .scrollHeight::-webkit-scrollbar-track:active {
        background: #fff
    }

.scrollHeight::-webkit-scrollbar-corner {
    background: 0 0
}

.organicTopSection .detailSection .pageCarousel.customcarosal {
    padding: 10px 0
}

.organicTopSection .detailSection .pageCarousel {
    max-width: 637px;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    text-align: center;
    padding: 10px 40px 0;
    vertical-align: top
}

    .organicTopSection .detailSection .pageCarousel .active {
        font-weight: 700
    }

.pageCarousel .image {
    width: 100%;
    display: block;
    margin-bottom: 10px
}

    .pageCarousel .image a {
        display: inline-block;
        border: 0;
        border-radius: 0;
        overflow: hidden;
    }

    .pageCarousel .image.active a {
        box-shadow: none;
    }

    .pageCarousel .image img {
        max-width: 85px;
        opacity: 0.4
    }

    .pageCarousel .image.active img {
        opacity: 1
    }

.pageCarousel .slick-slide {
    padding-bottom: 5px;
    padding-top: 10px;
}

.slick-dots {
    text-align: center;
    margin: 0 0 10px;
    padding: 0
}

    .slick-dots li {
        display: inline-block;
        margin-left: 4px;
        margin-right: 4px
    }

        .slick-dots li.slick-active button {
            background-color: #000
        }

        .slick-dots li button {
            font: 0;
            text-shadow: none;
            color: transparent;
            background-color: #999;
            border: none;
            width: 15px;
            height: 15px;
            border-radius: 50%
        }

        .slick-dots li :hover {
            background-color: #000
        }

.prev {
    color: #999;
    position: absolute;
    top: 38%;
    left: -2em;
    font-size: 1.5em
}

    .prev :hover {
        cursor: pointer;
        color: #000
    }

.next {
    color: #999;
    position: absolute;
    top: 38%;
    right: -2em;
    font-size: 1.5em
}

    .next :hover {
        cursor: pointer;
        color: #000
    }

.slick-slider {
    position: relative;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

    .slick-list:focus {
        outline: 0
    }

    .slick-list.dragging {
        cursor: pointer
    }

.slick-slider .slick-list,
.slick-slider .slick-track {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block
}

    .slick-track:after,
    .slick-track:before {
        display: table;
        content: ''
    }

    .slick-track:after {
        clear: both
    }

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left;
    position: relative;
    min-height: 1px
}

[dir=rtl] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.pad_top20 {
    padding-top: 20px
}

.na-article-wrap {
    float: left;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

#ocr-input {
    display: none
}

    #ocr-input + label {
        cursor: pointer;
        position: relative;
        color: #333;
        font-size: 16px;
        font-weight: 500;
        padding: 8px;
        font-weight: 500;
        background: #fff;
        background: rgba(255,255,255,0.5);
    }

        #ocr-input + label abbr[title] {
            border: 0
        }

        #ocr-input + label:after {
            content: "";
            display: inline-block;
            width: 0;
            height: 0;
            border-left: 4px solid transparent;
            border-right: 4px solid transparent;
            border-top: 4px solid #333;
            position: relative;
            top: -2px;
            margin-left: 4px
        }

    #ocr-input:checked + label:after {
        border-top: 0;
        border-bottom: 4px solid #333
    }

    #ocr-input:checked + label span.title-show {
        display: none
    }

    #ocr-input + label span.title-hide {
        display: none
    }

    #ocr-input:checked + label span.title-hide {
        display: inline
    }

.na-article-text {
    width: 100%;
    float: left;
    margin-bottom: 30px
}


#ocr-input + label + .ocrArticle.na-article-text {
    height: 1px;
    overflow: hidden;
    line-height: 1.25em;
    margin: 5px 0 0;
    padding: 0;
    text-align: left;
    position: absolute;
    top: 100%;
    background: #fff
}

#ocr-input:checked + label + .ocrArticle.na-article-text {
    height: auto
}

.ocrArticle.na-article-text .textArea {
    max-width: 1280px
}

/*browse all section*/
/*=======================================*/

.browse-all-section {
    padding: 70px 0;
    background: #F5F5F5;
    background: linear-gradient(180deg, #F5F5F5 0%, #FFFFFF 100%)
}

    .browse-all-section h4 {
        color: #000;
        font-size: 40px;
        font-weight: 500;
        display: inline-block
    }

    .browse-all-section a.btn {
        min-width: 140px;
        top: -10px;
        margin-left: 30px;
    }

.order-poster-print {
    background: #C9C1C0;
    font-size: 24px;
    padding: 30px 0;
    color: #000
}

    .order-poster-print .btn-link {
        color: #0019ff;
        padding: 0;
        border-bottom: 2px solid #0019ff;
        padding-bottom: 2px;
    }

        .order-poster-print .btn-link:hover,
        .order-poster-print .btn-link:focus {
            border-bottom: 2px solid transparent;
            text-decoration: none
        }

.action-bottom {
    background: #2E2D2D;
    font-size: 36px;
    color: #fff;
    position: relative;
    padding: 22px 0
}

    .action-bottom .container {
        position: relative
    }

.footer-container-wrap {
    float: left;
    padding-right: 240px
}

.action-bottom h5 {
    display: inline-block
}

.action-bottom .slick-initialized .slick-slide {
    overflow: hidden;
    padding: 2px 0
}

.action-bottom .btn-right {
    position: absolute;
    right: 15px;
    top: -4px
}

    .action-bottom .btn-right .btn {
        font-size: 24px
    }




/* Footer */
/* ==================================== */
#footer {
    position: relative !important;
    max-width: 100% !important;
}

    #footer .footerContent {
        margin-top: 0 !important;
        border: 0 !important
    }




/*======================= */
.poster_popup {
    padding: 44px;
    max-width: 504px !important;
    box-shadow: none !important;
    border-radius: 6px !important;
    text-align: center
}

    .poster_popup h3 {
        font-size: 25px;
        font-weight: 800;
        line-height: normal;
        text-align: center;
        color: #212121;
        text-transform: uppercase
    }

.btn_center {
    margin: 0 auto;
    margin-top: 30px;
    display: inline-block;
    width: 100%;
    text-align: center
}

    .btn_center .newbtn-gray {
        width: 190px;
        box-sizing: border-box !important;
        height: 48px;
        border-radius: 4px;
        box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, .2);
        background-color: #e0e0e0;
        margin-bottom: 15px;
        line-height: 28px;
        margin-right: 15px;
        font-size: 20px;
        text-shadow: none;
        color: #757575;
        transition: ease-in-out .5s;
        -webkit-transition: ease-in-out .5s
    }

        .btn_center .newbtn-gray:focus,
        .btn_center .newbtn-gray:hover {
            background-color: #e0e0e0
        }

    .btn_center .newbtn-green {
        width: 200px;
        height: 48px;
        border-radius: 4px;
        box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, .2);
        background-color: #4caf50;
        margin-bottom: 15px;
        box-sizing: border-box !important;
        line-height: 28px;
        color: #fff;
        font-size: 20px;
        text-shadow: none;
        transition: ease-in-out .5s;
        -webkit-transition: ease-in-out .5s
    }

        .btn_center .newbtn-green:focus,
        .btn_center .newbtn-green:hover {
            background-color: #4caf50
        }

.poster_popup p {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.56;
    text-align: center;
    color: #212121;
    margin-top: 30px;
    margin-bottom: 30px
}

.poster_popup a.underline_text {
    font-size: 14px;
    text-decoration: underline;
    line-height: normal;
    text-align: center;
    color: #757575
}

.poster_popup .modalclose {
    background: 0 0 !important;
    border: 0 !important;
    right: 14px !important;
    top: 5px !important;
    width: 20px !important;
    height: 32px !important
}

div.poster_popup .modalclose:after,
div.poster_popup .modalclose:before {
    height: 22px !important;
    width: 2px !important;
    background-color: #9e9e9e !important
}

/*===========================*/

/* Media */
/*============================================*/

@media (max-width:1320px) {
    .organicTopSection .detailSection .pageCarousel .arrowBtn {
        left: -5px
    }

        .organicTopSection .detailSection .pageCarousel .arrowBtn.prevBtn {
            right: -5px
        }
}



@media(max-width:1200px) {
    .organicTopSection .detailSection .editionButton span {
        width: 100%;
        margin-bottom: 10px
    }

    .organicTopSection .detailSection .editionButton a.btn + a.btn,
    .organicTopSection .detailSection .editionButton a.btn:nth-child(2) {
        float: right
    }
}

@media(max-width:1199px) {
    .organicTopSection .imageSection {
        width: 560px;
    }

    .organicTopSection .detailSection {
        margin-left: 590px
    }

    .organic-search-head h1 {
        margin-left: 635px;
        font-size: 44px
    }

    .testimonial-section .carousel-container {
        padding-left: 595px
    }

    .detailSection .slick-slider {
        margin-left: -10px
    }

    .pageCarousel .image img {
        border-left: 10px solid #2E2D2D
    }

    .organicTopSection .detailSection .pageCarousel .arrowBtn {
        width: 38px;
        height: 38px;
        padding: 7px 0 0 6px
    }

        .organicTopSection .detailSection .pageCarousel .arrowBtn.prevBtn {
            padding: 7px 6px 0 0
        }

    .organicTopSection .detailSection i {
        border-width: 0 3px 3px 0;
        padding: 4px
    }

    .browse-all-section h4 {
        font-size: 36px
    }
}

@media (max-width:992px) {
    .organic-search-head h1 {
        float: left;
        margin-left: 0;
        font-size: 44px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

        .organic-search-head h1:before {
            display: none
        }

    .showcase-main {
        position: relative
    }

    .organic-search-head {
        display: block;
        overflow: hidden;
    }

    .organicTopSection .imageSection {
        width: 480px;
        left: 0;
        top: 10px
    }

    .organicTopSection .detailSection {
        margin-left: 500px;
    }

    .organicTopSection img {
        height: 720px
    }

    .organicTopSection .detailSection .pageCarousel {
        padding-top: 40px
    }

        .organicTopSection .detailSection .pageCarousel .arrowBtn {
            top: 95px
        }

    .testimonial-section .carousel-container {
        padding-left: 500px
    }

    .testimonial-section h4 {
        font-size: 32px
    }

    .browse-all-section h4 {
        display: block
    }

    .browse-all-section a.btn {
        margin-left: 0;
        top: 0;
        margin-top: 15px
    }
}

@media (max-width:860px) {

    .organicTopSection .imageSection {
        width: 390px
    }

    .organicTopSection .detailSection {
        margin-left: 410px;
    }

    .action-start-trial {
        max-width: 370px
    }

        .action-start-trial h4 {
            font-size: 22px
        }

    .testimonial-section .carousel-container {
        padding-left: 410px
    }

    .action-bottom {
        font-size: 26px;
    }

        .action-bottom .btn-right {
            top: -5px
        }

            .action-bottom .btn-right .btn {
                font-size: 16px
            }
}

@media (max-width:767px) {
    .wrapper {
        padding-bottom: 0 !important
    }

    .organicTopSection {
        margin-bottom: 0
    }

    .organic-search-head h1 {
        font-size: 30px
    }

        .organic-search-head h1 span {
            font-size: 16px
        }

    .organicTopSection .imageSection {
        float: none;
        width: 100%;
        max-width: 350px;
        position: relative;
        margin: 0 auto;
    }

        .organicTopSection .imageSection img {
            height: 520px
        }

    .action-start-trial {
        max-width: 250px;
        padding: 10px 10px 5px
    }

        .action-start-trial h4 {
            font-size: 20px
        }

            .action-start-trial h4 span span {
                display: none
            }

    .na-article-wrap {
        position: relative;
        bottom: 33px;
    }

    #ocr-input + label + .ocrArticle.na-article-text {
        position: relative;
        margin-top: 5px
    }

    #ocr-input:not(:checked) + label + .ocrArticle.na-article-text {
        background: transparent
    }

    .organicTopSection .detailSection {
        margin-left: -15px;
        margin-right: -15px;
        padding-bottom: 35px
    }

        .organicTopSection .detailSection .pageCarousel {
            padding: 0;
            max-width: 100%
        }

    .pageCarousel .slick-slide {
        padding-top: 0
    }

    .organicTopSection .detailSection .pageCarousel .arrowBtn {
        top: 45px
    }
    /* .organicTopSection .detailSection .pageCarousel .arrowBtn {
        display: none !important
    }*/
    .testimonial-section .carousel-container {
        padding: 25px 0
    }

    .testimonial-section .slick-initialized .slick-slide {
        padding-left: 35px
    }

    .testimonial-section .full-resolution-sample {
        margin-left: -35px
    }

    .testimonial-section .icon-quote-open {
        width: 24px;
        top: -3px
    }

    .testimonial-section .icon-quote-close {
        width: 24px;
        bottom: -12px
    }

        .testimonial-section .icon-quote-open svg,
        .testimonial-section .icon-quote-close svg {
            width: 100%
        }

    .testimonial-section h4 {
        margin-bottom: 35px
    }

    .testimonial-section h4,
    .testimonial-section .full-resolution-sample p {
        font-size: 24px
    }

    .mapSearchSection {
        padding: 25px 0
    }

        .mapSearchSection .searchSection .formContent {
            margin-left: -8px;
            margin-right: -8px
        }

            .mapSearchSection .searchSection .formContent .col-sm-3 {
                padding-left: 8px;
                padding-right: 8px
            }

    .heading h3 {
        font-size: 24px
    }

    .organicRecordList {
        padding: 25px 0
    }

    /* StateCityList section */
    /* =========================================== */
    .StateCityList li ul li {
        font-size: 14px;
        line-height: 16px
    }

    .StateCityList li a {
        font-size: 14px
    }

    .browse-all-section {
        padding: 25px 0
    }

        .browse-all-section h4 {
            font-size: 24px
        }

    .order-poster-print {
        font-size: 18px;
        padding: 15px 0
    }

    .footer-container-wrap {
        display: none
    }

    .action-bottom .btn-right {
        position: relative;
        margin: 0 auto;
        left: 0;
        right: 0;
        max-width: 180px;
        top: 0;
    }

        .action-bottom .btn-right .btn {
            width: 100%
        }

    /*test*/
    #PublicationsDiv li {
        display: none;
    }

    #loadMore {
        color: green;
        cursor: pointer;
    }

        #loadMore:hover {
            color: black;
        }

    #showLess {
        color: red;
        cursor: pointer;
    }

        #showLess:hover {
            color: black;
        }

    #footer .footerContent {
        padding-bottom: 15px !important
    }
}

@media (max-width:620px) {
    .organicTopSection {
        padding-top: 0
    }

    .breadcrumb {
        display: none
    }

    .StateCityList > li {
        width: 100%
    }

    .StateCityList li a {
        display: block;
        max-width: 250px
    }

    .peopleNameList li {
        width: 50%
    }
}



@media(max-width:700px) {
    .poster_popup {
        padding: 30px 20px
    }
}

@media(max-width:600px) {
    .poster_popup h3 {
        font-size: 20px
    }

    .btn_center .newbtn-gray {
        display: block;
        margin: 0 auto;
        margin-bottom: 15px
    }
}

@media(max-width:470px) {
    .organicTopSection .detailSection .editionButton a.btn {
        margin: 0 2px;
        font-size: 12px
    }

    .organicTopSection .detailSection .buyBtn .btn {
        width: 100%
    }

    .slick-track {
        margin: 0 auto
    }
}

@media(min-width:768px) {
    .mapSearchSection .searchSection .formContent .form-group {
        padding-bottom: 0
    }

    .organicTopSection .imageSection .btn {
        font-size: 24px
    }
}

@media(min-width:768px) {
    .upgradePlanModal {
        width: 700px
    }
}

@media(min-width:992px) {
    .upgradePlanModal {
        width: 840px;
        max-width: 840px
    }
}

@media(min-width:576px) {
    .modal-dialog-scrollable {
        max-height: calc(100% - 3.5rem);
    }

        .modal-dialog-scrollable .modal-content {
            max-height: calc(100vh - 3.5rem);
        }
}

/* Upgrade plan modal*/

.modal-dialog-scrollable {
    display: -ms-flexbox;
    display: flex;
    max-height: calc(100% - 1rem);
}

    .modal-dialog-scrollable .modal-content {
        max-height: calc(100vh - 1rem);
        overflow: hidden;
    }

    .modal-dialog-scrollable .modal-footer, .modal-dialog-scrollable .modal-header {
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }

/*  .modal-dialog-scrollable .modal-body {
        overflow-y: auto;
    }*/

.upgradePlanModal {
    padding: 10px 30px;
    text-align: center
}

.upgradePlanbody .head {
    margin-bottom: 15px
}

    .upgradePlanbody .head h3 {
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-size: 36px;
        margin-bottom: 15px
    }

.upgradePlanbody .plans-wrap {
    display: block;
    padding: 30px 0
}

.upgradePlanbody .plans-wrap {
}

    .upgradePlanbody .plans-wrap .plan-container {
        padding: 40px 15px 130px 15px;
        background: #fff;
        border-radius: 10px;
        position: relative;
        overflow: hidden;
        -webkit-box-shadow: 0px 4px 10px rgba(0,0,0,0.2);
        box-shadow: 0px 4px 10px rgba(0,0,0,0.2)
    }

        .upgradePlanbody .plans-wrap .plan-container .heading {
            margin-bottom: 10px;
            padding-bottom: 25px;
            position: relative
        }

            .upgradePlanbody .plans-wrap .plan-container .heading:after {
                position: absolute;
                bottom: 0;
                left: 0;
                right: 0;
                margin: 0 auto;
                content: "";
                width: 30px;
                height: 4px;
                background: #737373
            }

        .upgradePlanbody .plans-wrap .plan-container.new .heading:after {
            background: #639d16
        }

        .upgradePlanbody .plans-wrap .plan-container .heading h4 {
            font-weight: 600;
            margin-bottom: 10px;
            font-size: 18px;
            font-family: Georgia, 'Times New Roman', Times, serif;
            font-style: italic
        }

        .upgradePlanbody .plans-wrap .plan-container .heading p {
            color: #7f7f7f
        }

        .upgradePlanbody .plans-wrap .plan-container ul li {
            padding: 12px 0;
            border-bottom: 1px solid #f1f1f1;
            font-size: 14px;
            line-height: 1.4;
            position: relative
        }

            .upgradePlanbody .plans-wrap .plan-container ul li:before {
                content: "";
                background: url(../images/check.png) no-repeat 0 0;
                width: 18px;
                height: 20px;
                left: 0;
                top: 9px;
                position: relative;
                left: 0;
                background-size: 10px;
                display: inline-block;
            }

            .upgradePlanbody .plans-wrap .plan-container ul li.not-include {
                color: #b8b8b8
            }

                .upgradePlanbody .plans-wrap .plan-container ul li.not-include:before {
                    opacity: 0.3
                }

.upgradePlanbody .button-wrap {
    position: absolute;
    z-index: 10;
    bottom: 26px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.upgradePlanbody .btn {
    font-weight: 600;
    padding: 14px 30px;
    display: inline-block;
    text-decoration: none;
    text-shadow: none;
    font-weight: 600;
    border: 0;
    transition: all 0.3s ease;
    position: relative;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    border-radius: 8px;
}

.upgradePlanbody .btn-green {
    background: #639e16;
    color: #fff;
}

    .upgradePlanbody .btn-green:hover {
        background: #7ec621
    }

.bg-light {
    position: absolute;
    width: 100%;
    height: 115px;
    left: 0;
    bottom: 0;
    overflow: hidden;
    border-radius: 0 0 14px 14px;
}

    .bg-light::after {
        content: "";
        border-radius: 50%;
        background: #f1f6e9;
        width: 500px;
        height: 500px;
        background: #f7f7f7;
        position: absolute;
        left: 50%;
        right: 0;
        transform: translate(-50%, 10px);
    }

.new .bg-light::after {
    background: #f1f6e9
}
